prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Amtk
Description: Actions, Menus and Toolbars Kit
Version: 5.2.0
Requires:  glib-2.0 >= 2.56 gtk+-3.0 >= 3.22
Requires.private:  
Libs: -L${libdir} -lamtk-5
Cflags: -I${includedir}/amtk-5
